.container {
  background: url("../img/background-journey.png") no-repeat;
  background-size: cover;
  font-family: Verdana, sans-serif;
  padding-bottom: 65px;
}

/*****Header bar*****/
.header {
  background-color: rgba(0, 0, 0, 0.4);
  height: 56px;
}

.header-title {
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  margin: 20px 720px 20px 81px;
  display: inline-block;
  vertical-align: middle;
  transition: color 0.2s ease-out;
}

.header-title:hover {
  color: #3cb878;
}

.icons {
  display: inline-block;
  vertical-align: middle;
}

.icons-item {
  display: inline-block;
  margin-right: 28px;
}

.calendar {
  width: 19px;
  height: 19px;
  background: url("../img/css_sprites.png") -40px -10px;
}

.calendar:hover {
  background-position: -79px -10px;
}

.forum {
  width: 28px;
  height: 20px;
  background: url("../img/css_sprites.png") -243px -10px;
}

.forum:hover {
  background-position: -291px -10px;
}

.journey {
  width: 20px;
  height: 20px;
  background: url("../img/css_sprites.png") -118px -10px;
}

.journey:hover {
  background-position: -158px -10px;
}

.menu-caption {
  font-size: 14px;
  color: #fff;
  border-bottom: 1px solid transparent;
}

/*Separator between icons and text */
.menu-caption:before {
  content: '|';
  color: #33312f;
  font-size: 18px;
  padding-right: 25px;
}


/*****Form for sign up*****/
.sign-box {
  background: #fff;
  margin: 65px auto 0;
  padding: 30px 60px;
  border-radius: 10px;
  width: 322px;
  position: relative;
}

/*Small green square*/
.sign-box:before {
  content: '';
  display: inline-block;
  width: 18px;
  height: 18px;
  background-color: #3cb878;
  position: absolute;
  top: 31px;
  left: 0;
}

.sign-box-title {
  display: inline;
  margin-right: 186px;
  font-size: 20px;
  color: #434343;
}

/*Center alignment log in buttons captions*/
.login-facebook-caption, .login-google-caption {
  margin-top: 15px;
}

/*Log in from facebook*/
.login-facebook {
  color: #fff;
  display: inline-block;
  width: 157px;
  height: 46px;
  border-radius: 5px;
  background-color: #305db8;
  margin: 15px 2px 30px 0;
  transition: background-color 0.2s ease-out;
}

.login-facebook:hover {
  background-color: #264b96;
}

/*Facebook icon in button*/
.login-facebook-caption:before {
  content: '';
  display: inline-block;
  width: 10px;
  height: 20px;
  padding: 0 15px;
  background: url("../img/css_sprites.png") 6px -10px;
  vertical-align: middle;
  margin-right: 15px;
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}

/*Log in from Google*/
.login-google {
  color: #fff;
  display: inline-block;
  width: 157px;
  height: 46px;
  border-radius: 5px;
  background-color: #df4a32;
  transition: background-color 0.2s ease-out;
}

.login-google:hover {
  background-color: #c3412c;
}


/*Google icon in button*/
.login-google-caption:before {
  content: '';
  display: inline-block;
  width: 25px;
  height: 16px;
  padding: 0 10px;
  background: url("../img/css_sprites.png") -188px -10px;
  vertical-align: middle;
  margin-right: 15px;
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}

/*****Sign form*****/
.sign-separator {
  text-align: center;
  font-size: 14px;
  color: #999;
  margin-bottom: 13px;
  overflow: hidden;
  white-space: nowrap;
}

.sign-separator:before, .sign-separator:after {
  content: '';
  display: inline-block;
  width: 50%;
  height: 1px;
  position: relative;
  top: -1px;
  vertical-align: middle;
  background: #eaeaea;
}

.sign-separator:before {
  left: -10px;
  margin-left: -50%;
}

.sign-separator:after {
  left: 10px;
  margin-right: -50%;
}

/*Customizing input fields*/
.input-size {
  font-family: inherit;
  box-sizing: border-box;
  width: 322px;
  height: 42px;
  padding-left: 17px;
  font-size: 14px;
  margin: 5px 0;
  border: 1px solid #eaeaea;
  border-radius: 3px;
}

.input-size:focus {
  outline: none;
  box-shadow: 0 5px 11px 0 #d4d4d4;
}

/*****Drawing another checkbox marker*****/
/*Hiding standard checkbox marker*/
.sign-agree {
  display: none;
}

.sign-agree-label {
  font-size: 14px;
  cursor: pointer;
}

/*Drawing check box*/
.sign-agree-label:before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 1px solid #eaeaea;
  vertical-align: middle;
  margin: 20px 10px 20px 0;
  border-radius: 3px;
}

/*Drawing check mark*/
.sign-agree:checked + .sign-agree-label:after {
  content: url("../img/checkbox.png");
  position: relative;
  right: 238px;
  top: 3px;
}

/*Submit button*/
.sign-create-account {
  font-family: inherit;
  width: 322px;
  height: 46px;
  color: #fff;
  font-size: 16px;
  background-color: #3cb878;
  border: none;
  border-radius: 3px;
  transition: background-color 0.2s ease-out;
  cursor: pointer;
}

.sign-create-account:focus {
  outline: none;
}

.sign-create-account:hover {
  background-color: #329a65;
}

.green-text {
  color: #3cb878;
  transition: border-bottom 0.2s ease-out;
}

.green-text:hover {
  border-bottom: 1px solid rgba(50, 154, 101, 0.5);
}
